zh-CN:
  activerecord:
    models:
      wx_menu: 自定义菜单
    attributes:
      wx_menu:
        wx_gongzhonghao: 公众号
        wx_gongzhonghao_id: 公众号ID
        name: 名称
        ancestry: 上级
        content: 内容(小程序填写的是备用url)
        action: 操作类型
        created_at: 创建时间
        position: 位置
        key: 事件关键字
        appid: 小程序APPID(小程序必填)
        pagepath: 小程序页面路径(小程序必填)